<!DOCTYPE html>
<html lang="de-DE" class="no-js"><head><title>S4 League  |  Community</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Werde Teil der S4 League-Community und bleibe mit den neuesten News, Diskussionen, Community-Ereignisse und mehr immer auf dem Laufenden."><meta name="keywords" content="MMOTPS, Anime-FPS, Fantasy-Shooter, F2P, S4League, S4L, S5L, Manga-Shooter, NetSphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  Community"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/de/community/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Hol dir jetzt kostenlos diesen Anime-Shooter und schließe dich Tausenden von S4 League-Spielern an!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=de_"></script></head><body class="page-template page-template-page-community page-template-page-community-php page page-id-475 wp-custom-logo page-community-8211-s4-league browser-unknown lang-de">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com?request_locale=de_DE" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Spiele"><span>Spiele<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/de" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/de" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/de" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/de" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/de" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/de" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://de.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Konto" target="_blank" rel="noopener noreferrer">Konto</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/de" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de wpml-ls-current-language wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-first-item">
						<a href="https://s4leaguegame.com/community/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-last-item">
						<a href="https://s4leaguegame.com/fr/communaute/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu-german" class="content-wrapper menu"><li id="menu-item-1068" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1068"><a href="#">Menu</a></li>
<li id="menu-item-1069" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1069"><a href="https://s4leaguegame.com/de/">Home</a></li>
<li id="menu-item-1070" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1070"><a href="https://s4leaguegame.com/de/spiel/">Spiel</a></li>
<li id="menu-item-1071" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1071"><a href="https://s4leaguegame.com/de/neuigkeiten/">Neuigkeiten</a></li>
<li id="menu-item-1072" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1072"><a href="https://s4leaguegame.com/de/aktualisierungen/">Aktualisierungen</a></li>
<li id="menu-item-1073" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-475 current_page_item menu-item-1073"><a href="https://s4leaguegame.com/de/community/" aria-current="page">Community</a></li>
<li id="menu-item-1277" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1277"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li id="menu-item-1075" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1075"><a href="https://download.gamigo.com/S4LeagueDownloader_DE.exe">Jetzt Herunterladen!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-german-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1068"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1069"><a href="https://s4leaguegame.com/de/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1070"><a href="https://s4leaguegame.com/de/spiel/">Spiel</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1071"><a href="https://s4leaguegame.com/de/neuigkeiten/">Neuigkeiten</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1072"><a href="https://s4leaguegame.com/de/aktualisierungen/">Aktualisierungen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-475 current_page_item menu-item-1073"><a href="https://s4leaguegame.com/de/community/" aria-current="page">Community</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1277"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1075"><a href="https://download.gamigo.com/S4LeagueDownloader_DE.exe">Jetzt Herunterladen!</a></li>
</ul></nav><div class="page-wrapper">
  <section id="community"><div class="content-wrapper">
      <div>
        <h2>TRITT DER COMMUNITY BEI</h2>
        <div>
          <p><b> Hallo Leaguer und willkommen in der NetSphere! Sie besteht aus verschiedenen Netzwerkkanälen und wir Leaguer müssen in Kontakt bleiben, um sie in all ihrem Glanz zu schützen. Auf dieser Seite findet ihr die besten Kanäle, um euer Team zu kontaktieren, eure Feinde zu beobachten, alle Neuigkeiten über S4 League zu erfahren, an den Community-Events teilzunehmen und vieles mehr! Werdet Teil der Community auf eurem Weg zum besten Leaguer und zeigt uns euer S4! </b></p>
          <div class="social-icons"><a title="Facebook" href="https://www.facebook.com/S4League.de/" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/e5bec5f4-facebook.png" alt="Facebook"></a> <a title="Twitter" href="https://twitter.com/S4League" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/07/1f08ec06-tw_icon.png" alt="Twitter"></a> <a title="Instagram" href="https://www.instagram.com/s4league_official/?hl=de" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/f22118b7-instagram.png" alt="Instagram"></a> <a title="YouTube" href="https://www.youtube.com/" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/a75c3fdf-youtube.png" alt="YouTube"></a> <a title="Twitch" href="https://www.twitch.tv" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/fb7fdd54-twitch.png" alt="Twitch"></a> <a title="Discord" href="https://discordapp.com/" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/46e7fd43-discord.png" alt="Discord"></a> <a title="VK" href="https://vk.com/s4lrussia" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/66a05aa4-vk.png" alt="VK"></a></div>
        </div>
      </div>
    </div>
  </section><section id="forum"><div class="content-wrapper">
      <h2>Forum</h2>
      <div>
      <p><a class="tile" title="Forum" href="http://s4league.aeriagames.com/forum/?l=1" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/08/dd3c9712-forum_img.png" alt="Forum"></a></p>
      </div>
    </div>
  </section><section id="faq"><div class="content-wrapper">
      <h2>F.A.Q</h2>
      <div>
      <div class="qa">
<h5>KANN ICH MEIN CHARAKTER IN S4 LEAGUE ANPASSEN?</h5>
<p>Du kannst das Aussehen deines Charakters vollständig anpassen, einschließlich Gesicht, Haare, Kleidung und mehr.</p>
</div>
<div class="qa">
<h5>HAT S4 LEAGUE EINEN EINZELSPIELER-MODUS?</h5>
<p>S4 League bietet die beste Erfahrung, wenn du mit Freunden spielst. Es gibt aber auch einen Szenario-Modus, in dem du gegen KI-Gegner kämpfen kannst.</p>
</div>
<div class="qa">
<h5>WELCHER COMPUTER WIRD EMPFOHLEN, UM S4 LEAGUE ZU SPIELEN?</h5>
<p>S4 League ist vollständig für ältere und neuere Computer optimiert. Du kannst S4 League auch mit einem Low- / Mid-Tier-PC ohne Probleme spielen. Schau in die Systemanforderungen für weitere Informationen!</p>
</div>
<div class="qa">
<h5>UNTERSTÜTZT S4 LEAGUE CONTROLLER?</h5>
<p>Um Balanceprobleme zu vermeiden, kann S4 League nur mit Tastatur und Maus gespielt werden.</p>
</div>
<div class="qa">
<h5>GIBT ES EINE VERSION FÜR MAC OS X?</h5>
<p>S4 League wird nur auf Microsoft Windows-Betriebssystemen unterstützt.</p>
</div>
<div class="qa">
<h5>BRAUCHE ICH EIN ABONNEMENT FÜR DAS SPIELEN VON S4 LEAGUE?</h5>
<p>S4 League ist ein kostenloses Spiel und du musst nichts bezahlen, um das Spiel spielen zu können.</p>
</div>
<div class="qa">
<h5>GIBT ES VIELE KARTEN IN S4 LEAGUE?</h5>
<p>S4 League verfügt über 30 verschiedene Karten, die in verschiedene Modi unterteilt sind.</p>
</div>
<div class="qa">
<h5>GIBT ES EVENTS IN S4 LEAGUE?</h5>
<p>In S4 League gibt es fast jede Woche In-Game-Events und viele andere Events. Weitere Informationen findest du in unserem Forum!</p>
</div>
<div class="qa">
<h5>ICH BIN SCHON EIN S4 LEAGUE-SPIELER UND KANN NICHT AUF MEIN KONTO ZUGREIFEN, WAS SOLL ICH TUN?</h5>
<p>Du kannst unseren Support kontaktieren und ein Ticket senden. Wir kontaktieren dich dann mit weiteren Informationen und den erforderlichen Maßnahmen.</p>
</div>
<div class="qa">
<h5>MEIN KONTO IST GESPERRT UND ICH WEISS NICHT, WAS ICH TUN SOLL.</h5>
<p>Du kannst unseren Support kontaktieren und ein Ticket senden. Wir kontaktieren dich dann mit weiteren Informationen und den erforderlichen Maßnahmen.</p>
</div>
<div class="qa">
<h5>(BANNED) (EAC -3) WAS BEDEUTET DAS?</h5>
<p>Dein Account wurde von unserem Anti-Cheat-System gesperrt. Bitte kontaktiere Easy Anti-Cheat für weitere Unterstützung.</p>
</div>
<div class="qa">
<h5>ICH MÖCHTE EUCH HELFEN, WAS KANN ICH TUN?</h5>
<p>Wir sind sehr dankbar, dass du uns unterstützen möchtest. Von Zeit zu Zeit suchen wir nach neuen GMs, die uns bei der Moderation und Organisation helfen.<br>
Bitte behalte unsere Newspage und unsere Foren im Auge. Zusätzlich kannst du uns jederzeit als Content Creator unterstützen.</p>
</div>
<div class="qa">
<h5>WO KANN ICH BUGS UND PROBLEME IM SPIEL MELDEN?</h5>
<p>Zu diesem Zweck haben wir ein Bugreport-Formular. Bitte fülle es sorgfältig aus, damit wir den Fehler so schnell wie möglich untersuchen können.</p>
</div>
<div class="qa">
<h5>ICH WARTE SCHON SEIT TAGEN AUF EINE ANTWORT VOM TECHNISCHEN SUPPORT. WAS SOLL ICH TUN?</h5>
<p>Es tut uns leid, dass du so lange auf eine Antwort warten musst! BITTE SENDE KEINE NEUE ANFRAGE UND LIES DIE INFORMATIONEN UNTEN! Ist deine E-Mail-Adresse gültig?<br>
Wenn du beim Senden deiner Anfrage eine gültige E-Mail-Adresse eingegeben haben, solltest du eine Bestätigung erhalten haben. Bitte überprüfen deinen Spam-Ordner und senden eine neue Anfrage mit einer gültigen E-Mail-Adresse, falls du keine Bestätigung erhalten hast.</p>
</div>
      </div>
    </div>
  </section></div>


<div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
			<div class="to-top content-wrapper">
			<a href="#" title="To top" style="background-image: url('https://assets.cdn.one.gamigo.com/themes/s4league/arrow-up.png');"></a>
		</div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Unternehmen</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Stellenangebote</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Nutzungsbedingungen</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Datenschutzrichtlinie</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Rechtlicher Hinweis</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://de.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--background-image: url('https://assets.cdn.one.gamigo.com/2019/08/7773bf15-untitled-1.jpg');;
--background-image-mobile: url('https://assets.cdn.one.gamigo.com/2019/09/fe974014-header_community.png');
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
